@charset "shift_jis";
/*  Inpage Common
-----------------------------------------------------------------------------*/
#wrapper {
  margin-top: -35px;
  background: url(../../img/bg01.gif) center 8px repeat;
}

#footer .fr { padding-right: 50px; }

/* file_list 各ページ 参考資料 */
#file_list dt { margin-bottom: 10px; }
#file_list dd p { padding-bottom: 15px; }

#file_list dd p span {
  font-size: 12px;
  line-height: 20px;
  padding: 0 0 0 16px;
  display: block;
}

#file_list dd ul { padding-bottom: 15px; }

#file_list li {
  line-height: 35px;
  padding-bottom: 10px;
}

#file_list li.link a {
  padding: 8px 10px 8px 35px;
  background: url(../../img/icon_link.gif) 12px 8px no-repeat #f5f5f5;
}

#file_list li.pdf a {
  padding: 8px 10px 8px 35px;
  background: url(../../img/icon_pdf.gif) 12px 8px no-repeat #f5f5f5;
}

#file_list li span {
  font-size: 12px;
  line-height: 20px;
  padding: 5px 0 0 36px;
  display: block;
}

#file_list li a { text-decoration: underline; }
#file_list li a:hover { text-decoration: none; }

/*  about 当ホームページについて
-----------------------------------------------------------------------------*/
#about {
  font-size: 14px;
  color: #313131;
  line-height: 24px;
  padding: 60px 40px;
  top: 20px;
  position: relative;
}

#about a {
  text-decoration: underline;
  padding: 0 5px;
  background: #D9EFED;
}

#about a:hover { text-decoration: none; }
#about .align_r { padding-top: 10px; }

#about .note {
  font-size: 12px;
  line-height: 18px ;
  padding-top: 10px;
}

/*  library 四熊文庫と浅山文庫
-----------------------------------------------------------------------------*/
#library .pic {
  zoom: 1;
  padding-bottom: 20px;
}

#library .pic:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

#library .pic img { margin-bottom: 2px; }

#library .pic span {
  font-size: 10px;
  text-align: right;
  display: block;
}

#library .read {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
  padding-bottom: 25px;
  border-bottom: solid 2px #ebebeb;
}

#library .file_text { line-height: 24px; }

#library .file_text dt {
  font-size: 20px;
  color: #024642;
  padding-bottom: 20px;
}

#library .file_text dd p {
  line-height: 28px;
  padding-bottom: 15px;
}

#library .pagetop {
  font-size: 12px;
  text-align: right;
  padding-top: 20px;
}

#library .pagetop a {
  color: #484A4A;
  padding-left: 12px;
  background: url(../../img/icon04.gif) no-repeat scroll 0 7px ;
}

/*  education 防長二州の医学教育
-----------------------------------------------------------------------------*/
#education .pic { padding-bottom: 15px; }
#education .pic img { margin-bottom: 2px; }

#education .pic span {
  font-size: 10px;
  text-align: right;
  display: block;
}

#education .read {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
  padding-bottom: 25px;
  border-bottom: solid 2px #ebebeb;
}

#education .read2 {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 40px;
}

#education .image {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: solid 2px #ebebeb;
}

#education .image2 { margin-bottom: 40px; }
#education .image2 img { margin-bottom: 2px; }

#education .image2 span {
  font-size: 10px;
  text-align: right;
  display: block;
}

/*  history 防長医学史
-----------------------------------------------------------------------------*/
#history .pic { padding-bottom: 20px; }
#history .pic img { margin-bottom: 2px; }

#history .pic span {
  font-size: 10px;
  text-align: right;
  display: block;
}

#history .read {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
  padding-bottom: 25px;
  border-bottom: solid 2px #ebebeb;
}

/*  thesis  防長二州における医学教育
-----------------------------------------------------------------------------*/
#thesis #section01, #thesis #section02, #thesis #section03, #thesis #section04, #thesis #section05, #thesis #section06, #thesis #section07 {
  margin-top: -100px;
  padding-top: 100px;
}

#thesis h3 {
  font-size: 22px;
  font-weight: normal;
  line-height: 30px;
  text-align: center;
  padding-bottom: 15px;
}

#thesis h3 span {
  font-size: 14px;
  line-height: 20px;
}

#thesis .source {
  font-size: 12px;
  text-align: right ;
  padding-bottom: 30px;
}

#thesis .clearfix { zoom: 1; }

#thesis .source2 {
  font-size: 12px;
  text-align: left ;
  padding-bottom: 30px;
  float: right;
}

#thesis .bookmark {
  zoom: 1;
  margin-bottom: 40px;
}

#thesis .bookmark:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

#thesis .bookmark li {
  margin: 0 5px 5px 0;
  padding: 8px 12px;
  background: #F5F5F5;
  float: left;
  white-space: nowrap;
}

#bookmark.scroll { display: inline; }

#bookmark {
  font-size: 12px;
  width: 100%;
  z-index: 100;
  top: 0;
  left: 0;
  display: none;
  background: #f3f3f3;
  position: fixed;
}

#bookmark div {
  margin: 0 auto;
  width: 800px;
}

#bookmark ul {
  margin: 0 auto;
  padding: 15px 0 10px 0;
  border-left: 250px solid #f3f3f3;
  width: 820px;
  overflow: hidden;
}

#bookmark ul li {
  margin: 0 8px 5px 0;
  padding: 0 10px 0 20px;
  background: url(../../img/icon06.png) 8px 8px no-repeat #D9EFED;
  float: left ;
}

#bookmark ul li:hover { background: url(../../img/icon06.png) 8px 8px no-repeat #fffa71; }
#bookmark ul li a:hover { text-decoration: none; }

#thesis dt {
  font-size: 18px;
  padding-bottom: 15px;
}

#thesis dd {
  line-height: 28px;
  margin-bottom: 30px;
  padding-bottom: 20px;
  border-bottom: dotted 1px #cbcbcb;
}

#thesis dd.last {
  margin: 0;
  padding: 0;
  border: none;
}

#thesis .reference { padding-bottom: 10px; }

#thesis .reference li {
  text-indent: -24px;
  padding-left: 24px;
}

#thesis a.notes {
  text-decoration: underline;
  padding: 0 4px;
  background: #d9efed;
}

#thesis a.notes:hover {
  text-decoration: none;
  background: #fffa71;
}

/* notes */
#thesis .notes_cont { display: none; }

.in_notes_cont {
  font-size: 14px;
  line-height: 26px;
  width: 700px;
  overflow: auto;
}

.in_notes_cont div { padding: 20px 40px 5px 40px; }

.in_notes_cont .align_c {
  font-size: 12px;
  padding-top: 10px;
}

.in_notes_cont .align_c a {
  padding: 0 4px;
  background: #D9EFED;
}

#thesis .pagetop {
  font-size: 12px;
  text-align: right;
  padding-top: 20px;
}

#thesis .pagetop a {
  color: #484A4A;
  padding-left: 12px;
  background: url(../../img/icon04.gif) 0 7px no-repeat;
}

#thesis .file {
  line-height: 28px;
  padding-bottom: 20px;
}

/*  link 防長二州における医学教育
-----------------------------------------------------------------------------*/
#link ul { padding-bottom: 500px; }

#link ul:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

#link li {
  padding: 0 30px 10px 12px;
  background: url(../../img/icon03.gif) 0 6px no-repeat;
  float: left;
}
